Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 05:07:43 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION Owais bhat                    Hello           08:38 AM, 12th Nov                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            08:38 AM, 12th Nov                   Babyshop UAE WhatsApp bot                    Hello Owais Bhat , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            08:38 AM, 12th Nov                     Owais bhat                    1           08:38 AM, 12th Nov                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           08:38 AM, 12th Nov                     Owais bhat                    9594123271           08:38 AM, 12th Nov                   Babyshop UAE WhatsApp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=LM647272295    You can also easily track your order from My Account > Order History.             08:38 AM, 12th Nov                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:38 AM, 12th Nov                     Owais bhat                    2           08:39 AM, 12th Nov                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             08:39 AM, 12th Nov                     Owais bhat                    1           08:39 AM, 12th Nov                   Babyshop UAE WhatsApp bot                   Please enter your email address           08:39 AM, 12th Nov                     Owais bhat                    [email-masked]           08:39 AM, 12th Nov                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           08:39 AM, 12th Nov                   Sohaib                   Hi Owais, Good Morning, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:40 AM, 12th Nov                     Owais bhat                    What's the status of order #9594123271           08:41 AM, 12th Nov                   Sohaib                   We can see that your order ARRIVED AT PICK-UP LOCATION Could you please confirm if you've received the collection code at this number: +971567501568           08:43 AM, 12th Nov                     Owais bhat                    No it's not received           08:44 AM, 12th Nov                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and e have already informed them to send the code as well so you will be able to collect as well           08:45 AM, 12th Nov                     Owais bhat                    Are you kidding           08:45 AM, 12th Nov                     Owais bhat                    Everytime I reach to you im told same thing           08:46 AM, 12th Nov                     Owais bhat                    It's 5 days  now           08:47 AM, 12th Nov                   Sohaib                   So you can reach the pick point as well and get collected your order as its already arrived and is ready for collection           08:48 AM, 12th Nov                     Owais bhat                    But it's requires collection code           08:49 AM, 12th Nov                     Owais bhat                    I have been there 4 times already           08:50 AM, 12th Nov                     Owais bhat                    ☝?           08:50 AM, 12th Nov                     Owais bhat                    ☝?           08:50 AM, 12th Nov                   Sohaib                   We have already shared the same with the courier team and we are yet to receive an update from them However I'm going now to escalate to the higher authority department so it can be stored as well within a few moments from now           08:53 AM, 12th Nov                     Owais bhat                    Can you frame this *"moments"* of time           08:55 AM, 12th Nov                   Sohaib                   Rest assured youll get recived the code very soon at least the confirmation collection from them           08:55 AM, 12th Nov                   Sohaib                   I would request you allow me some time while getting a response from them           08:55 AM, 12th Nov                   Sohaib                   We will get back to you very soon           08:56 AM, 12th Nov                     Owais bhat                    Can you frame the words like moment, some and soon in proximity of time.           08:56 AM, 12th Nov                   Sohaib                   I won't be able to assure you with exact time from our end till we received the update from our team as well           08:57 AM, 12th Nov                   Sohaib                   Is there anything else I can help you with for now?           08:59 AM, 12th Nov                     Owais bhat                    I am really surprised with this. I'm hearing the same words after 3 days and I'm being rest assured with words like soon and few moments           08:59 AM, 12th Nov                     Owais bhat                    This is absolutely not acceptable           08:59 AM, 12th Nov                   Sohaib                   We can understand your frustration with the unexpected experience of shopping with us. we don't aspire to that           08:59 AM, 12th Nov                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally            08:59 AM, 12th Nov                     Owais bhat                    I would like to speak to the person who would be in authority to confirm me on this right away           09:00 AM, 12th Nov                   Sohaib                   We can request call back from our team via the number provided and you'll receive the call very soon if you want           09:06 AM, 12th Nov                     Owais bhat                    Thanks           09:06 AM, 12th Nov                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:07 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248642